ion-icon {
  zoom: 0.75
}

.mat-ripple.mat-tab-label.mat-focus-indicator.mat-tab-label.ng-star-inserted {
  opacity: 1;
}

::ng-deep .mat-tab-label-active {
  border-bottom: 2px solid #ff4081 !important;
}

::ng-deep .mat-tab-group.mat-primary .mat-ink-bar,
.mat-tab-nav-bar.mat-primary .mat-ink-bar {
  background-color: #ff4081;
}